<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Cannot open more than one tool at the same time!</Message>
	<Message ID="MAIN_1" Type="1">Failed to initialize Gaming Light Control persister!</Message>
	<Message ID="MAIN_2" Type="1">Failed to initialize Gaming Light Control writer!</Message>
	<Message ID="MAIN_3" Type="1">Failed to load Gaming Light Control profiles!</Message>
	<Message ID="MAIN_4" Type="1">Failed to load Gaming Light Control macros!</Message>
	<Message ID="MAIN_5" Type="1">Failed to activate profile!</Message>
	<Message ID="MAIN_6" Type="1">Failed to save active profile setting!</Message>

	<Message ID="PROFILE_DIALOG_0" Type="2">The name '%s' already exists, please rename it!</Message>
	<Message ID="PROFILE_DIALOG_1" Type="2">Are you sure to remove '%s'?</Message>
	<Message ID="PROFILE_DIALOG_2" Type="2">The profile %s is already in use, Please choose another one!</Message>
	<Message ID="PROFILE_DIALOG_3" Type="1">Already exist the same name '%s'!</Message>
	<Message ID="PROFILE_DIALOG_4" Type="1">Failed to import file!</Message>
	<Message ID="PROFILE_DIALOG_5" Type="1">Failed to export file!</Message>
	<Message ID="PROFILE_DIALOG_6" Type="1">Please input profile name!</Message>
	<Message ID="PROFILE_DIALOG_7" Type="1">Failed to new profile!</Message>
	<Message ID="PROFILE_DIALOG_8" Type="1">Failed to delete profile!</Message>
	<Message ID="PROFILE_DIALOG_9" Type="0">New profile name can't contain one of the following characters\n%s</Message>
	<Message ID="PROFILE_DIALOG_10" Type="0">Success to new profile!</Message>
	<Message ID="PROFILE_DIALOG_11" Type="1">Please create at least one profile！</Message>
	
	<Message ID="WRITE_PROFILE_0" Type="0">Write profile successfully!</Message>
	<Message ID="WRITE_PROFILE_1" Type="1">Fail to write macro data!</Message>
	<Message ID="WRITE_PROFILE_2" Type="1">Fail to write mouse key data!</Message>
	<Message ID="WRITE_PROFILE_3" Type="1">Fail to write memory data!</Message>
	<Message ID="WRITE_PROFILE_4" Type="1">No mouse left button defined in Profile%d!</Message>
	<Message ID="WRITE_PROFILE_5" Type="1">Fail to write active profile!</Message>
	<Message ID="WRITE_PROFILE_6" Type="1">Fail to write initial command!</Message>
	<Message ID="WRITE_PROFILE_7" Type="1">Fail to write exit command!</Message>
	<Message ID="WRITE_PROFILE_8" Type="1">Fail to write light data!</Message>

	<Message ID="CONFIGURATOR_DIALOG_0" Type="3">Some settings are not applyed，do you want to apply it?</Message>
	<Message ID="CONFIGURATOR_DIALOG_1" Type="1">Failed to update lighting data!</Message>
		
	<Message ID="LIGHTING_UI_0" Type="1">Failed to activate profile!</Message>
	<Message ID="LIGHTING_UI_1" Type="1">Failed to update lighting UI by active profile!</Message>
	<Message ID="LIGHTING_UI_2" Type="1">Failed to update lighting data!</Message>
	<Message ID="LIGHTING_UI_3" Type="1">Failed to read lighting data!</Message>
	<Message ID="LIGHTING_UI_4" Type="1">Failed to restore setting!</Message>
	<Message ID="LIGHTING_UI_5" Type="1">Failed to write global control!</Message>
	<Message ID="LIGHTING_UI_6" Type="1">Failed to read global control!</Message>
	
	<Message ID="SKIN_DIALOG_1" Type="3">Are you sure you want to reset to factory default settings?</Message>
</Messages>
